
<app-card [title]="'Profile'">
  <h5 class="card-title">{{userDecoded?.user?.name}} {{userDecoded?.user?.surname}}</h5>
  <p class="card-text">Email: {{userDecoded?.user?.email}}</p>
  <p class="card-text">Phone: {{userDecoded?.user?.phone}}</p>
  <a routerLink="/profile/edit/bank-data" class="btn btn-primary float-right">Modify bank details</a>
</app-card>
